{
	"animations": [
		{
			"loop": false,
			"offsets": [
				-5,
				0
			],
			"anim": "idle",
			"fps": 24,
			"name": "Lin idle dance",
			"indices": []
		},
		{
			"loop": false,
			"offsets": [
				80,
				-1
			],
			"anim": "singLEFT",
			"fps": 24,
			"name": "Lin left note",
			"indices": []
		},
		{
			"loop": false,
			"offsets": [
				16,
				0
			],
			"anim": "singDOWN",
			"fps": 24,
			"name": "Lin down note",
			"indices": []
		},
		{
			"loop": false,
			"offsets": [
				-5,
				25
			],
			"anim": "singRIGHT",
			"fps": 24,
			"name": "Lin right note",
			"indices": []
		},
		{
			"loop": false,
			"offsets": [
				18,
				45
			],
			"anim": "singUP",
			"fps": 24,
			"name": "Lin up note",
			"indices": []
		}
	],
	"no_antialiasing": false,
	"image": "characters/lincoln_rtx",
	"position": [
		290,
		500
	],
	"healthicon": "lincoln_rtx",
	"flip_x": false,
	"healthbar_colors": [
		127,
		73,
		37
	],
	"camera_position": [
		-100,
		-50
	],
	"sing_duration": 9.99999999999998,
	"scale": 1.1
}